/*TO DO LIST
doplnit main - barva
obrázky
architecture a */
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,600&subset=latin,latin-ext");
@import url("https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,latin-ext");
@import url("../css/normalize.min.css");
@import url("../css/bootstrap.min.css");
@import url("../css/wordpress-core.css");

.pmemoPremiereDate {
    color: #b4675a !important;
}
#country-city {
    color: #b4675a !important;
}
.logo-d {
  position: absolute;
  left: 0px;}
.navbar-container {
  height: 100px;}
.navbar-nav>li {
  margin-right: 30px !important;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 36px;
}
.nav>li>a {
  position: relative;
  display: block;
  padding:0px;}
.navbar-brand {
  display: inline-flex;
  float: left;}
.menu-dole {
  right: 16px;
  position: absolute;
  padding-top: 8px;
  float: right;
  display: inline-flex;
}
.new-article {
  margin-top: 7px;
  list-style: none;
  display: block;
  margin-left: 45px;
}
.new-article > a:hover {
  text-decoration: none;
 }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  background-color: transparent;
  color: #eac2bb;
}
.navbar-nav>li>.dropdown-menu {
  margin-top: 0px;
  top: 64px;
  border: none;
  border-radius: 0px;
  padding: 10px 0px 10px 0px;
}





.navbar-default, .left-column h2, .functions .function-text {
  font-weight: bold;
}

.clear {
  clear: both;
  float: none; }

.img-responsive {
  height: auto;
  width: 100%; }

a {color: #b4685a}
a:hover, a:focus {color: #944d4a
}

@-ms-viewport {
  width: device-width; }
@supports (-ms-accelerator: true) {
  ::-webkit-input-placeholder {
    opacity: 1; } }
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px; }

main {
  background-color: #baa88e;
  padding-top: 140px; }
  @media only screen and (max-width: 991px) {
    main {
      padding-top: 80px; } }

@media (min-width: 1724px) {
  .container {
    width: 1648px; } }
.navbar-default {
  background-color: #b4685a;
  border-bottom: 0;
  color: #fff;  }
  @media only screen and (max-width: 767px) {
    .navbar-default {
      padding: 0; } }
  .navbar-default .add-article {
    margin: 0px 5px 0 15px; }
  .navbar-default .navbar-nav > li:hover > a:hover {
  color: #fbbcb2; }
    .navbar-default .navbar-nav > li:hover > a {
      /*background-color: $white;*/ }
  .navbar-default .navbar-nav > li > a {
    color: #fff;
    font-weight: 600;
    height: 80px;
    letter-spacing: 1px;  }
  .navbar-default .navbar-toggle {
    background-color: #fff;
    border: none;
    border-radius: 0px;
    margin: 10px 24px 0;
    padding: 10px 16px 16px 0px; }
    @media only screen and (max-width: 460px) {
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:active {
      background-color: #915149;
      border-color: #915149; }
    .navbar-default .navbar-toggle .icon-bar {
      background-color: #915149;
      box-shadow: none; }
    .navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:active .icon-bar {
      background-color: #fff; }
    .navbar-default .navbar-toggle:hover .menu-text, .navbar-default .navbar-toggle:focus .menu-text, .navbar-default .navbar-toggle:active .menu-text {
      color: #fff; }
    .navbar-default .navbar-toggle .menu-icon-bar {
      float: right;
      margin-left: 16px;
      position: relative;
      top: 4px; }
    .navbar-default .navbar-toggle .menu-text {
      color: #915149;
      float: left;
      font-weight: bold; }
  .navbar-default .navbar-bottom {
    background: #ffffff; }
    @media (max-width: 991px) {
      .navbar-nav .dropdown-menu {
      position: static;
      float: none;
      width: auto;
      margin-top: 0;
      background-color: transparent;
      border: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
    }
      .dropdown-menu {display: block}
      .dropdown-menu>li>a {
        color: #fff;
      }
      .navbar-default .navbar-right.visible {
        display: block;
        margin-bottom: 0;
        margin-top: 40px;
      }
      .navbar-default .navbar-nav > li > a {
        height: 20px;
      }
      .navbar-nav>li {
        left: 69px;
        padding-top: 20px;
      }
      .logo-d > img {
        height: 60px}
      .navbar-container {
        height: 60px;
      }
      .navbar-nav>li {
        padding-top: 10px;
        padding-bottom: 10px;
        margin-top: 0px;
      }
      .navbar-default .navbar-right.visible {
        margin-top: 60px !important;
      }
      .navbar {
        min-height: 50px;
        margin-bottom:  px;
        border:  0px solid transparent;
      }
      .navbar-default .navbar-nav > li > a {
        height: 40px;
      }
      .navbar-bottom {
        display: none;
      }
      .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
               color: #633d37 !important;
         background-color: transparent;
       }
      .navbar-default .navbar-nav>li:hover, .navbar-default .navbar-nav>li:focus {
        color: #633d37 !important;
        background-color: transparent;
      }

      .navbar-default .navbar-bottom {
        background-color: transparent; } }
    @media (max-width: 991px) {
      .navbar-default .navbar-bottom .container {
        padding: 0;
        width: 100%; } }
      .navbar-default .navbar-bottom ul {
       margin-bottom: 0;
      padding-left: 0;
      text-align: center; }
      .navbar-default .navbar-bottom ul li {
        display: inline-block; }
        @media (max-width: 991px) {
          .navbar-default .navbar-bottom ul li {
            display: block; } }
        .navbar-default .navbar-bottom ul li a {
          -moz-transition: all 0.5s ease;
          -o-transition: all 0.5s ease;
          -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease;
          color: #b4685a;
          display: block;
          font-weight: 600;
          padding: 19px; }
          @media (max-width: 991px) {
            .navbar-default .navbar-bottom ul li a {
              padding-left: 14px;
              padding-right: 14px;
              text-align: left; } }
        .navbar-default .navbar-bottom ul li .sub-menu {
          background: #fff;
          /* For browsers that do not support gradients */
          background: -webkit-linear-gradient(#d5d5d5, #fff, #fff, #fff);
          /* For Safari 5.1 to 6.0 */
          background: -o-linear-gradient(#d5d5d5, #fff, #fff, #fff);
          /* For Opera 11.1 to 12.0 */
          background: -moz-linear-gradient(#d5d5d5, #fff, #fff, #fff);
          /* For Firefox 3.6 to 15 */
          background: linear-gradient(#d5d5d5, #fff, #fff, #fff);
          /* Standard syntax */
          display: none;
          padding: 24px 0 10px 0;
          position: absolute; }
          @media (max-width: 991px) {
            .navbar-default .navbar-bottom ul li .sub-menu {
              position: relative; } }
          .navbar-default .navbar-bottom ul li .sub-menu li {
            display: block;
            text-align: left; }
            .navbar-default .navbar-bottom ul li .sub-menu li a {
              padding: 8px 19px; }
      .navbar-default .navbar-bottom ul li:hover > a {
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        background: #b4685a;
        color: #fff;
        text-decoration: none; }
      .navbar-default .navbar-bottom ul li:hover .sub-menu {
        display: block; }
  .navbar-default .navbar-brand {
    color: #b4675a;
    font-family: 'Open Sans', sans-serif;
    height: auto;
    font-size: 23px;
    letter-spacing: 1px;
    font-weight: 600;
    line-height: 24px;
    padding-top: 0px;
    margin-left: 65px;
    margin-top: 5px;
    text-transform: lowercase; }
    @media only screen and (max-width: 460px) {
      .navbar-default .navbar-brand {
        width: 180px; } }
    .navbar-default .navbar-brand:hover {
      color: #9b524e; }
    .navbar-default .navbar-brand span {
      color: #752c29;
      font-size: 14px;
      text-transform: none;
      letter-spacing: 0px;
      margin-left: 20px;
      position: relative;
      border-bottom: 2px solid #8a504f; }
  @media only screen and (max-width: 991px) {
    .navbar-default .navbar-right {
      display: none; }
    ..dropdown-menu {display: block}
  }
  .navbar-default .navbar-right li {  }
    .navbar-default .navbar-right li:hover > a {
      color: #fbbcb2; }
    .navbar-default .navbar-right li:hover .add-article {
      background-position: 0 -24px; }
  .navbar-default #searchform {
    float: left;  }
    @media only screen and (max-width: 991px) {
      .navbar-default #searchform {
        padding: 6px 30px; } }
    .navbar-default #searchform input {
      background: transparent;
      border: 0;
      font-weight: normal;
      width: 150px;
      color: #b4675a; }
      @media only screen and (max-width: 400px) {
        .navbar-default #searchform input {
          width: 150px; } }
      .navbar-default #searchform input:focus {
        border-color: #fff; }
    .navbar-default #searchform .searchsubmit {
      background: transparent url("../img/lupa.png") no-repeat;
      border: 0;
      height: 24px;
      position: relative;
      top: 7px;
      width: 24px; }

.navbar-brand:focus {
    color: #ffffff;
}

.navbar {
  box-shadow: 0 0 60px #4f4f4f; }

.add-article {
  background-image: url(../img/add-article.png);
  display: block;
  float: right;
  height: 24px;
  width: 20px;
  margin-left: 18px;
  right: 11px;
 }

.small-logo-icon {
  margin-right: 10px; }



.search-button {
  cursor: pointer; }

.navbar-collapse {
  background-color: #fff; }

/* uprava breakpointu pro collapse navbar */
@media (max-width: 991px) {
  .navbar-header {
    float: none; }

  .navbar-toggle {
    display: block; }

  .navbar-collapse {
    /*border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);*/ }

  .navbar-collapse.collapse {
    display: none !important; }

  .navbar-collapse.collapse.in {
    display: block !important; }

  .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
    background-color: #b46759;
  }
    .navbar-nav > li {
      float: none; }
      .navbar-nav > li > a {
        padding-bottom: 10px;
        padding-top: 10px; } }
@media only screen and (max-width: 991px) {
  .navbar-brand{
    display: none; }
  .new-article {
    display: none !important; } }

@media only screen and (max-width: 460px) {
  .small-logo-icon,
  .small-logo-icon + span {
    display: none; }

}
h1 {
  color: #b4675a;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 49px;
  font-weight: bold;
  margin-bottom: 10px; }

h2, h2 a {
  padding-top: 30px;
    padding-bottom: 10px;
  color: #b4675a;
  font-weight: bold;  }

h2 a:hover {
  color: #823e32;
  text-decoration: none; }

h3 {
  font-size: 20px;
  font-weight: bold;
text-transform: none}

.heading {
  background-color: #f3f4f6; }
  .heading .heading-content {
    background-color: #fff;
    margin: 60px 0 30px;
    padding: 60px; }
    @media only screen and (max-width: 991px) {
      .heading .heading-content {
        margin-top: 30px;
        padding: 24px; } }

.breadcrumbs {
  float: left;
  padding: 0 2px; }
  .breadcrumbs a {
    color: #b4675a !important;
    font-size: 14px;
    text-decoration: none !important; }
    .breadcrumbs a:hover {
      text-decoration: underline !important; }

.left-column {
  float: left;
  padding-right: 0; }
  @media only screen and (max-width: 991px) {
    .left-column {
      padding-right: 14px; } }
  .left-column > img {
    margin-top: 60px; }
    @media only screen and (max-width: 991px) {
      .left-column > img {
        margin-bottom: 50px;
        margin-top: 30px; } }
  .left-column h2 {
    font-size: 16px;
    padding-bottom: 30px; }
  .left-column h3 {
    margin-top: 10px; }
  .left-column .item {
    color: #ffffff !important;
    display: block;
    margin-bottom: 40px;
    padding-right: 28px; }
    @media only screen and (max-width: 991px) {
      .left-column .item {
        padding-right: 0; } }
    .left-column .item:hover {
      text-decoration: none; }
      .left-column .item:hover h3 {
        text-decoration: underline; }
    .left-column .item:last-child {
      margin-bottom: 0; }
  .left-column .socials {
    float: right;
    left: unset;
    margin-top: 60px;
    position: relative; }
    @media only screen and (max-width: 991px) {
      .left-column .socials {
        display: none; } }

@media only screen and (max-width: 991px) {
  .socials {
    display: none; } }

.right-column {
  float: right;
  padding-left: 0; }
  @media only screen and (max-width: 991px) {
    .right-column {
      float: none;
      padding-left: 14px; } }

.page-content {
  background-color: #fff;
  margin: 30px 0;
  padding: 30px;
  padding-bottom: 70px; }
  @media only screen and (max-width: 991px) {
    .page-content {
      margin-top: 30px;
      padding: 24px; } }
  .page-content h2 {
    margin: 40px 0 30px; }
  .page-content h3 {
    margin-top: 60px; }
  .page-content a {
    color: #8d4a47;
    text-decoration: underline; }
  .page-content p {
    font-size: 20px;
    margin: 25px 0; }
  .page-content strong {
    font-size: 20px;
    font-weight: 600; }

.news {
    background-color: #fbf9f6;
    padding-bottom: 30px;
}

.banner img {
  height: auto;
  margin: 40px 0;
  width: 100%; }
.banner.subpage {
  background: #f3f4f6;
  padding-bottom: 30px; }

.functions {
  background-color: #baa88e;
  padding: 60px 0; }
  .functions a:hover {
    text-decoration: none; }
    .functions a:hover .function-item {
      background-position: 0 -180px; }
      @media only screen and (max-width: 991px) {
        .functions a:hover .function-item {
          background-position: center -205px;
        }
      }
    .functions a:hover .function-text {
      color: #b4675a; }
  .functions .function-item {
    background-color: #fff;
    border-radius: 50%;
    height: 180px;
    margin: 0 auto;
    width: 180px; }
    @media only screen and (max-width: 991px) {
      .functions .function-item {
        background-position: center -25px;
        height: 130px;
        width: 130px; } }
  .functions .function-text {
    color: #fff;
    margin: 20px 0;
    text-align: center; }
    @media only screen and (max-width: 1366px) {
      .functions .function-text {
        font-size: 12px } }

.bottom-info {
    padding-top: 30px;
    background: #baa88e;
    min-height: 230px;
    padding-bottom: 30px;
}
  .bottom-info h3 {
    color: #fff;
    font-size: 20px;
    font-weight: bold; }

.news-item {
  height: 350px;
  margin-bottom: 30px;
  max-height: 350px;
  overflow: hidden;
  position: relative; }
    .news-item:hover h3 {
      color: #da9589;
      text-decoration: none;
    }
  .news-item:hover .back {
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transform: scale(1.1); }
  /*.news-item.article {*/
    /*background-color: #fff; }*/
    .news-item.article {
    background-color: #b4675a; }
.news-item.article:hover { background-color: #9b524e; }
    .news-item.article:hover h3,
    .news-item.article:hover a {
      color: #fff;
      text-decoration: none; }
    .news-item.article h3 {
      color: #fff; }
    .news-item.article .back {
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      -webkit-transition: all 0.5s ease;
      transition: all 0.5s ease;
      max-height: 240px;
      overflow: hidden;
      position: relative;
      /*transform: none;
      transition: none;*/ }
      .news-item.article .back:hover {
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        transform: scale(1.1); }
    .news-item.article .news-item-content {
      height: 133px;
      padding: 20px; }
  .news .news-item.half {
    background: #b4675a;
    height: 180px;
    max-height: 180px; }
.news .news-item.half:hover {
  background: #9b524e; }
.news-item.half {
  background: #b4675a;
  height: 160px;
  max-height: 160px; }
    @media only screen and (max-width: 1648px) {
      .news-item.half {
        height: 180px;
        max-height: 180px; } }
    @media only screen and (max-width: 991px) {
      .news-item.half {
        height: auto;
        max-height: unset; } }
    .news-item.half:hover h3 {
      color: #fff;
      text-decoration: none; }
    .news-item.half h3 {
      color: #b4675a; }
    .news .news-item.half h3 {
      color: #fff; }
  .news-item h3 {
    color: #fff;
    font-weight: bold;
    margin: 0 0 35px; }
  .news-item .news-item-content {
    bottom: 0;
    padding: 30px 30px 25px;
    position: absolute;
    z-index: 100; }
  .news-item .back {
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-position: center;
    background-size: cover;
    height: 100%;
    position: absolute;
    width: 100%; }
  .news-item .shadow {
    background: transparent;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(transparent, #1c1c1c);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(transparent, #1c1c1c);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(transparent, #1c1c1c);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(transparent, #1c1c1c);
    /* Standard syntax */
    bottom: 0;
    cursor: pointer;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 50; }
    .news-item .date {
      bottom: 35px;
      color: rgba(255, 183, 169, 0.66);;
      font-size: 14px;
      margin-bottom: 0;
      position: absolute;
    }
  .news-item.half .date {
    bottom: 13px;
    color: rgba(255, 183, 169, 0.66);;
    font-size: 14px;
    position: absolute; }
.news .news-item.half .date {
  bottom: 13px;
  color: rgba(255, 183, 169, 0.66);
  font-size: 14px;
  position: absolute; }
.bottom-href {
    background-color: #f3f4f6; }
.bottom-href .logo {
  display: block;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
  width: 80%; }
.bottom-href .bottom-href-content {
  background-color: #f3f4f6;
  margin-bottom: 35px;
  /*min-height: 445px;*/
  /*padding: 20px;*/ }
  @media only screen and (max-width: 991px) {
    .bottom-href .bottom-href-content {
      min-height: unset; } }
.bottom-href .bottom-href-item {
  background-repeat: no-repeat;
  float: left;
  min-height: 140px;
  width: calc(100% / 4); }
  @media only screen and (max-width: 1724px) {
    .bottom-href .bottom-href-item {
      width: calc(100% / 4); }
    .bottom-href .bottom-href-item:last-of-type {
      /*display: none;*/ } }
  @media only screen and (max-width: 1199px) {
    .bottom-href .bottom-href-item {
      width: calc(100% / 4); }
    .bottom-href .bottom-href-item:last-of-type {
      display: block; } }
  @media only screen and (max-width: 767px) {
    .bottom-href .bottom-href-item {
      width: calc(100% / 4); }
    .bottom-href .bottom-href-item:last-of-type {
      display: none; } }
  .bottom-href .bottom-href-item p {
    color: #b4675a;
    font-size: 14px;
    font-weight: 600;
    margin-top: 10px;
    text-align: center;
    text-transform: uppercase; }
    @media only screen and (max-width: 1366px) {
      .bottom-href .bottom-href-item p {
        font-size: 12px; } }
  .bottom-href .bottom-href-item .icon {
    background: #fff;
    border-radius: 50%;
    display: block;
    height: 80px;
    margin: 0 auto;
    width: 80px; }

.architecture .bottom-href-content, .before50 .bottom-href-content {/*margin-top: 25px*/}

.articles {
    background-color: #bba88e;
    padding-bottom: 30px;
}
.articles a:hover, a:focus {
    color: #ffffff;
}

.articles a:hover, a:focus {
    color: #eeca8c;
    text-decoration: none;
}
  .articles h3 {
    font-size: 16px; }
  .articles .news-item.half {
    height: auto;
    max-height: unset; }
    .articles .news-item.half:hover a {
      text-decoration: none; }
.news-item.half h3 {
    color: #fff;
}
    @media only screen and (max-width: 991px) {
      .articles .news-item.half .news-item-content {
        position: relative; } }
  .articles .news-item-content {
      color: #fff;
    background-color: #b4675a;
    height: 133px;
    padding: 20px 20px 10px;
    position: relative; }
.articles .news-item-content:hover {
    background-color: #9b524e; }

.burza .news-item-content {
  height: 105px;
 }

a.text:hover {
  text-decoration: none; }
  a.text:hover h3 {
    text-decoration: none; }

.flexible {
  display: flex; }

@media only screen and (min-width: 991px) and (max-width: 1724px) {
  .articles-section {
    width: 50%; } }

i {
  color: #5f6e8a; }

.date-create,
.author {
  color: #929292;
  float: right;
  font-size: 14px; }

.author {
  margin-bottom: 20px; }

.detail {
  margin-bottom: 25px; }

footer {
    background: #8d734a;
    color: #baa88e;
    font-size: 14px;
    height: 230px;
    padding: 80px 0;
    text-align: center;
}
footer a {
    color: #fff;
}
footer a:hover, a:focus {
  color: #825149;
}
  @media only screen and (max-width: 991px) {
    footer {
      height: 110px;
      padding: 20px 0; } }
  footer p {
    margin-bottom: 40px; }
    @media only screen and (max-width: 991px) {
      footer p {
        margin-bottom: 20px; } }
  footer .up-arrow {
    cursor: pointer; }

.modal {
  left: 3%;
  margin: 0;
  position: fixed;
  right: 3%;
  top: 3%;
  width: auto; }

.modal-body {
  height: 60%;
  max-height: 350px;
  -webkit-overflow-scrolling: touch;
  overflow-y: auto;
  padding: 15px; }

.search-popup {
  background-color: #1e0599;
  display: none;
  float: right;
  height: 100px;
  position: fixed;
  top: 100px;
  width: 100%;
  z-index: 10000; }

.carousel2 {
    position: relative;
    background-color: #fff;
}
.banners-indicators {bottom: 35px}


.carousel {
  background: #000 url("../img/slider-back.jpg") no-repeat 0 0/cover;
  overflow-y: hidden; }
  .carousel .right-side img {
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    .carousel .right-side img:hover {
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      -webkit-transition: all 0.5s ease;
      transition: all 0.5s ease;
      transform: scale(1.04); }
  .carousel .text {
    color: #fff; }
    .carousel .text h3 {
      font-size: 35px;
      font-weight: bold; }
  .carousel .carousel-indicators {
    left: 140px;
    margin-left: 0;
    top: 14%;
    width: auto; }
    @media only screen and (max-width: 1366px) {
      .carousel .carousel-indicators {
        left: 20px; } }
    @media only screen and (max-width: 1116px) {
      .carousel .carousel-indicators {
        display: none; } }
    .carousel .carousel-indicators li {
      background-color: transparent;
      border-color: rgba(180, 104, 90, 1);
      border-width: 2px;
      display: block;
      height: 12px;
      margin: 16px;
      width: 12px; }
      .carousel .carousel-indicators li:last-of-type {
        margin-right: 0; }
    .carousel .carousel-indicators .active {
      background-color: #b4685a;
      border-color: transparent; }
  .carousel .carousel-inner .text {
    bottom: 33%;
    height: 300px;
    padding-left: 220px;
    padding-right: 20px;
    position: absolute; }
    @media only screen and (min-width: 1900px) {
      .carousel .carousel-inner .text {
        padding-left: 90px; } }
    @media only screen and (max-width: 1724px) {
      .carousel .carousel-inner .text {
        bottom: 10%;
        padding-left: 125px; } }
    @media only screen and (max-width: 1366px) and (min-width: 1310px) {
      .carousel .carousel-inner .text {
        padding-left: 20px; } }
    @media only screen and (max-width: 1199px) {
      .carousel .carousel-inner .text {
        bottom: -19px;
        padding-left: 19px; } }
    .carousel .carousel-inner .text h3 {
      font-size: 50px;
      font-size: 3.125rem;
      color: #fff;
      font-weight: bold; }
    .carousel .carousel-inner .text p {
      font-size: 26px;
      font-size: 1.625rem; }
  .carousel .carousel-inner .item .row {
    display: flex;
    margin: 0; }
    .carousel .carousel-inner .item .row .col-md-6 {
      flex: 1;
      padding: 0; }

/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity; }

.carousel-fade .carousel-inner .active {
  opacity: 1; }

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1; }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1; }

.carousel-fade .carousel-control {
  z-index: 2; }

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }

  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }

  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ok {
  border: 2px solid #f7e700;
  color: #000;
  font-size: 20px;
  font-weight: bold; }

span.wpcf7-not-valid-tip {
  background: #fff;
  font-weight: bold;
  padding: 5px;
  text-align: center; }

.paginate {
  background-color: #f3f4f6; }

div.pages {
  float: right; }
  @media only screen and (max-width: 991px) {
    div.pages {
      float: none; } }

.wp-pagenavi {
  background-color: #fff;
  border: 1px solid #e4e4e4;
  border-radius: 3px;
  margin-bottom: 30px;
  text-align: center; }

.wp-pagenavi a {
  border-left: 1px solid #e4e4e4; }

.wp-pagenavi a, .wp-pagenavi span {
    background-color: transparent;
    color: #b4685a;
    display: inline-block;
    height: 40px;
    line-height: 33px;
    min-width: 45px;
    padding: 9px;
}

.wp-pagenavi a:hover {
  background-color: #5a2d2d;
  text-decoration: none; }

.wp-pagenavi span.current {
  font-weight: normal;
  background-color: #b4675a;
  color: #fff; }

.wp-pagenavi .page {
  min-height: unset; }

.socials {
  height: 180px;
  left: -46px;
  position: absolute;
  width: 60px; }

.default-btn {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: #b4685a !important;
  border: 0 !important;
  border-radius: 0;
  color: #fff !important;
  font-weight: bold;
  margin: 20px 0;
  min-width: 170px;
  padding: 15px;
  text-decoration: none !important;
  text-transform: uppercase;
  white-space: inherit; }
  .default-btn:hover {
    background: #9b524e !important; }

table {
  border: 1px solid #ddd; }
  table th,
  table td {
    padding: 15px;
    text-align: left; }
  table tr:nth-child(even) {
    background-color: #fafafa; }

.contactform-firstrow {
  height: 60px;
  background-color: #c0a86e;
  text-align: center;
  padding-top: 18px; }

.contactform-button {
  cursor: pointer; }

@media only screen and (max-width: 991px) {
  .contactform-button {
    float: none;
    margin: 0 auto;
    margin-top: 28px; } }
.contactform {
  text-align: left; }
  .contactform p {
    margin: 8px 0; }
  .contactform textarea {
    background-color: #fafafa;
    height: 256px;
    padding: 20px;
    resize: none;
    width: 100%; }
  .contactform input {
    background-color: #fafafa; }
  .contactform .required {
    color: #b4675a; }
  .contactform .contactform-label {
    color: #585858;
    font-size: 18px;
    margin-left: 4px; }
  .contactform .well {
    background-color: #004873;
    border-radius: 0;
    margin-bottom: 60px; }

.contactform-background {
  background-color: #181818; }

.form-control,
.wpcf7-form-control {
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 0;
  height: 48px;
  margin-bottom: 15px;
  margin-top: 5px;
  padding: 0 20px;
  width: 100%; }

.wpcf7-form-control-wrap.typ-dotazu select,
.wpcf7-form-control-wrap.city select {
  background-color: #fafafa; }

.wpcf7-mail-sent-ok {
  color: #09ca1c; }

.wpcf7-not-valid-tip {
  color: #f00;
  float: right;
  width: 100%; }

.wpcf7-validation-errors {
  color: #f00; }

#usp-submit .exclude.btn-default,
.submit.btn-default,
.wysija-submit,
.wpcf7-submit {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background-color: #ff3b3b !important;
  border: 0;
  border-radius: 0;
  bottom: 20px;
  color: #fff;
  display: block;
  float: left;
  font-size: 16px;
  font-weight: bold;
  margin-top: 20px;
  position: relative;
  text-transform: uppercase;
  width: 200px; }

#usp-submit .exclude.btn-default {
  float: none;
  height: 48px;
  position: unset;
}

.submit.btn-default,
.wysija-submit {
  height: 48px;
  margin-bottom: 28px;
}

@media (max-width: 1300px) {
  .wp-pagenavi{width: 95%;margin-top: 70px}
}

#usp-submit .exclude.btn-default:hover,
.submit.btn-default:hover,
.wysija-submit:hover,
.wpcf7-submit:hover {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background-color: #7f1d1d !important; }

.wpcf7 textarea:focus,
.wpcf7 select:focus,
.wpcf7 input:focus,
.wpcf7 input[type]:focus {
  border-color: transparent;
  box-shadow: 0 1px 1px #ff3b3b inset, 0 0 8px #ff3b3b;
  outline: 0 none; }

.site-facebook {
  background-image: url("/images/facebook-icon.png"); }

.site-google {
  background-image: url("/images/google-icon.png"); }

.site-twitter {
  background-image: url("/images/twitter-icon.png"); }

.site-youtube {
  background-image: url("/images/youtube-icon.png"); }

.bottom-info ul {list-style-type: none; padding-left: 1px}
.bottom-info ul li a {color: #fff; font-size: 14px}

.bottom-href-content body {width: 100%}

.bottom-href-content #theatre {width: 100%!important;background-color: red}

.red body > div {width: 100px}

.architecture iframe, .before50 iframe {width: 100%; min-height: 366px; max-height: 366px}

#contentClanky.magazines .news-item.half {margin: 20px}
#contentClanky.news-list .news-item.half {margin: 0}
#contentClanky.news-list .articles-section .news-item.half {margin-bottom: 30px}

#respond .col-md-6:first-of-type {padding-left: 0}
#respond .col-md-6 + .col-md-6 {padding-right: 0}

ol.commentlist{
  margin: 10px 5px;
  padding: 10px;
}
.commentlist .comment-body{
  padding: 10px;
  background: #EFEFEF;
  border: solid thin #DEDEDE;
  margin: 10px 0;
  position: relative;
  box-shadow: 4px 4px 4px #888;
}
.comment-body a.comment-reply-link{
  position: absolute;
  top: 10px;
  right: 20px;
  color: #fff;
}
ol.commentlist li{
  list-style: none;
}
ol.commentlist img.avatar{
  padding: 5px;
  background: #DEDEDE;
  border: solid thin #CECECE;
  float: left;
  display: block;
  margin: 15px;
  width: 32px;
  height: 32px;
}
ol.commentlist .comment-author{
  line-height: 25px;
}
.comment-body cite.fn{
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
}
.commentmetadata a{
  margin: 0;
  font-size: 11px;
  color: #999;
}
.comment-body p{
  margin: 5px;
}

.comment-body .comment-author.vcard{
  margin: 0;
  background-color: #ff3b3b;
  color: #fff;
  padding-left: 9px;
}

div#user-submitted-posts fieldset input.usp-input {
  width: 100% !important;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 0;
}
div#user-submitted-posts fieldset label,
div#usp-upload-message,
div#user-submitted-image {width: 100% !important;}

.document-item {
  display: block;
  margin: 1.5em 0 2.5em 0;
  position: relative;
  padding-left: 45px;
  color: black;
}
.document-item::before {
  position: absolute;
  width: 29px;
  height: 34px;
  left: 0;
  top: -7px;
  content: '';
  border: solid 2px #920035;
}
.document-item::after {
  content: 'file';
  content: attr(filetype);
  left: -4px;
  padding: 0 2px;
  text-align: right;
  line-height: 1.3;
  position: absolute;
  background-color: #000;
  color: #fff;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 1px;
  top: 9px;
}
.document-item .fileCorner {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11px 0 0 11px;
  border-color: white transparent transparent #9b524e;
  position: absolute;
  top: -7px;
  left: 22px;
}

.bottom-href a:hover {
  color: #9b524e;
  text-decoration: none;
}

.bottom-href-item:hover p {
  color: #9b524e;
}

.memory {float: right}
@media only screen and (max-width: 1366px) {
  .bottom-href {overflow-x: hidden}
  .bottom-href .bottom-href-item {width: 100px}
  .bottom-href .logo {width: auto; float: left}
  .architecture,
  .before50 {width: 50%}
  .memory {
    width: 100%; } }

@media only screen and (max-width: 991px) {
  body {padding: 0}
  .bottom-href .logo {width: 100%}
  .architecture,
  .before50 {width: 100%; clear: both}
}

@media only screen and (min-width: 1366px) and (max-width: 1723px) {
  .architecture iframe,
  .before50 iframe {
    min-height: 266px;
    max-height: 266px;
  }
}
@media only screen and (max-width: 767px){
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff !important;
  }
}
#theatre:hover h3 a {
  color: #e69c8e !important;
}

.facebook {
  margin-top: 27px !important;
  background-image: url("../img/fb.png");
  background-position: -15px 0;
  background-repeat: no-repeat;
  height: 80px;
  width: 70px; }
.facebook:hover {
  /*background-color: #fff;*/
  background-position: -15px -80px; }
@media only screen and (max-width: 991px) {
  .facebook {
    background-position: -15px -15px;
    float: right !important;
    height: 50px; } }

.osobni-udaje {
  float: left;
  height: 20px;
  width: 25px;
  margin-right: 5px;
  margin-top: -4px;
  border-bottom: 0px;
  padding: 0;
}

.osobni-udaje input {
  height: 20px;
  width: 20px;
  left: 0px;
  top: 1px;
  position: relative;
}

div#usp-submit { margin: 15px 10px !important;}
.souhlas{ margin: 15px 10px}

.full-width {width: 100%; height: auto;max-width: 365px;}